"use strict";

var __importDefault = this && this.__importDefault || function (mod) {
  return mod && mod.__esModule ? mod : {
    "default": mod
  };
};

Object.defineProperty(exports, "__esModule", {
  value: true
});

const universalify_1 = require("universalify");

const fs_extra_1 = __importDefault(require("fs-extra"));

const path_1 = __importDefault(require("path"));

const save = async (destinationPath, data, options = {}) => {
  // @todo check if the filepath has an .ext
  if (!options.overwrite && fs_extra_1.default.existsSync(destinationPath)) {
    throw new Error('File exist and cannot be overwritten. Set the option overwrite to true to overwrite files.');
  }

  await fs_extra_1.default.mkdirs(path_1.default.dirname(destinationPath));
  await fs_extra_1.default.writeFile(destinationPath, data);
}; // /save


exports.default = universalify_1.fromPromise(save);
module.exports = exports.default;