import loadMapping from './mapping/loadMapping';
import Config from './Config';
declare const _default: {
    process: {
        cssSync: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("./process/process").FillLibrariesOptions & import("rcs-core/dest/replace/css").ReplaceCssOptions) | undefined) => void;
        css: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("./process/process").FillLibrariesOptions & import("rcs-core/dest/replace/css").ReplaceCssOptions) | undefined) => Promise<void>;
        jsSync: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("rcs-core/dest/replace/js").ReplaceJsOptions) | undefined) => void;
        js: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("rcs-core/dest/replace/js").ReplaceJsOptions) | undefined) => Promise<void>;
        htmlSync: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("./process/process").FillLibrariesOptions & import("rcs-core/dest/replace/html").ReplaceHtmlOptions) | undefined) => void;
        html: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("./process/process").FillLibrariesOptions & import("rcs-core/dest/replace/html").ReplaceHtmlOptions) | undefined) => Promise<void>;
        pugSync: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("./process/process").FillLibrariesOptions & import("rcs-core/dest/replace/html").ReplaceHtmlOptions) | undefined) => void;
        pug: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("rcs-core/dest/replace/pug").ReplacePugOptions) | undefined) => Promise<void>;
        anySync: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("rcs-core/dest/replace/string").ReplaceStringOptions) | undefined) => void;
        any: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("rcs-core/dest/replace/string").ReplaceStringOptions) | undefined) => Promise<void>;
        autoSync: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("./process/process").FillLibrariesOptions & import("rcs-core/dest/replace/css").ReplaceCssOptions & import("rcs-core/dest/replace/pug").ReplacePugOptions & import("rcs-core/dest/replace/html").ReplaceHtmlOptions & import("rcs-core/dest/replace/string").ReplaceStringOptions & import("rcs-core/dest/replace/js").ReplaceJsOptions) | undefined) => void;
        auto: (pathString: string | string[], opts?: (import("./process/process").BaseOptions & import("./process/process").FillLibrariesOptions & import("rcs-core/dest/replace/css").ReplaceCssOptions & import("rcs-core/dest/replace/pug").ReplacePugOptions & import("rcs-core/dest/replace/html").ReplaceHtmlOptions & import("rcs-core/dest/replace/string").ReplaceStringOptions & import("rcs-core/dest/replace/js").ReplaceJsOptions) | undefined) => Promise<void>;
    };
    mapping: {
        generate: (...args: any[]) => void | Promise<any>;
        load: typeof loadMapping;
    };
    config: Config;
};
export default _default;
